SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
File libg15daemon_client1-1.9.5.3-6mdv2010.1.i586.rpm is obsolete. Try find newer libg15daemon_client1 for Mandriva 2010